td.staffHeader
{
	background-color: #fff2f7;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: left;
}

td.staffName
{
	width: 29%;
	background-color: #fff2f7;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}

td.staffPosition
{
	width: 29%;
	background-color: #fff2f7;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}

td.staffRoom
{
	width: 7%;
	background-color: #fff2f7;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}

td.staffPhone
{
	width: 10%;
	background-color: #fff2f7;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}

td.staffEmail
{
	width: 25%;
	background-color: #fff2f7;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}

td.staffcol1
{
	width: 29%;
	color: #3333ff;
	font-size: 10px;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}

td.staffcol2
{
	width: 29%;
	color: #3333ff;
	font-size: 10px;
	font-family: arial,helvetica,sans-serif;
}

td.staffcol3
{
	width: 7%;
	color: #3333ff;
	font-size: 10px;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
}

td.staffcol4
{
	width: 10%;
	color: #3333ff;
	font-size: 10px;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
}

td.staffcol5
{
	width: 25%;
	color: #3333ff;
	font-size: 10px;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
}

td.marketing
{
        font-size: 110%;
        color: #000000;
        text-decoration:none;
}
a.marketing:link {color: #000000; text-decoration: none; }
a.marketing:active {color: #000000; text-decoration: none; }
a.marketing:visited {color: #000000; text-decoration: none; }
a.marketing:hover {color: #000000; text-decoration: none; }

td.frontpage
{
        font-size: 100%;
}


td.courseName
{
	width: 40%;
	background-color: #ffeaf0;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}

td.courseProfile
{
	width: 17%;
	background-color: #ffeaf0;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}

td.courseWeb
{
	width: 17%;
	background-color: #ffeaf0;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}

td.courseContact
{
	width: 25%;
	background-color: #ffeaf0;
	color: #3333ff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	text-align: center;
}
